/**RESET STYLES*/

* {
  box-sizing: border-box;
}

/**
* MAIN HEADER
* @elchiconube
*/

#main__header {
  background: url("../images/earth.png") no-repeat center #1b537c;
  background-size: cover;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  z-index: 599;
  padding: 0;
}

#main__header .main__header__top-left,
#main__header .main__header__top-right {
  display: flex;
  padding: 20px 20px 0 28px;
  align-items: center;
}

#main__header .main__header__sub {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background-color: #b4b4b4;
  padding: 10px 0 5px 0;
  align-items: center;
}

#main__header #main__menu {
  background-color: #133751;
  padding: 0 10px 0 13px;
}

.main__header__logo {
  margin-right: 30px;
}

/**
* HOME SLIDESHOW
* @elchiconube
*/

.view.view-home-sdg {
  box-sizing: border-box;
}
.front .views-slideshow-cycle-processed {
  /*
  max-width: 1000px;
  margin: 0 auto;
*/
  margin-bottom: 40px;
  /* box-sizing: border-box; */
}

/**
* BREADCRUMB
* @elchiconube
*/

#breadcrumb {
  background: #fff;
}

#breadcrumb a {
  color: #0074bd;
  margin: 20px 0;
  display: inline-block;
}

/**
* MAIN FOOTER
* @elchiconube
*/

#main__footer {
  background: #2e8bcf;
  background: -moz-linear-gradient(top, #2e8bcf 1%, #0d67a8 100%);
  background: -webkit-linear-gradient(top, #2e8bcf 1%, #0d67a8 100%);
  background: linear-gradient(to bottom, #2e8bcf 1%, #0d67a8 100%);
  padding: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#main__footer > .main__footer-container {
  max-width: 1000px;
  margin: 0 auto;
}

#main__footer .main__footer__top-left,
#main__footer .main__footer__top-right {
  display: flex;
}

#main__footer .main__social ul {
  margin: 0;
}

.main__footer__logo {
  margin-right: 30px;
}

.main__footer__nav.main__nav {
  margin-top: 40px;
}

.main__footer__nav {
  width: 100%;
}

.main__footer__nav .content > .menu {
  flex-wrap: wrap;
}

.main__footer__nav .content > .menu > li {
  padding: 0;
  margin: 0 0 20px 0;
}
.main__footer__nav .content > .menu .menu > li a::before {
  content: "» ";
}
.main__footer__nav .content > .menu > li > a {
  margin-bottom: 10px;
}
.main__footer__nav li > a,
.main__footer__nav.main__nav .content > .menu > li > a {
  color: #fff;
  padding: 0;
  display: inline-block;
}

/**
* COOKIES MSG
* @elchiconube
*/

#sliding-popup.sliding-popup-top {
  background: #939598;
}

#sliding-popup .popup-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}

#sliding-popup .popup-content #popup-text {
  width: 100%;
  max-width: 1000px;
}

#sliding-popup .popup-content #popup-text > h2 {
  font-size: 18px;
  line-height: 19px;
  margin: 0;
  font-family: notes__esa-regular, Verdana, sans-serif;
  font-weight: normal;
}

#sliding-popup .popup-content #popup-text > p {
  display: none;
}

#sliding-popup .popup-content #popup-buttons button {
  color: white;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none;
  background: #0098db;
  font-family: notes__esa-bold, Verdana, sans-serif;
  font-size: 1.3rem;
  width: 100%;
  transition: all 300ms ease-in-out;
}

#sliding-popup .popup-content #popup-buttons button:hover {
  background: #00549f;
}

#sliding-popup
  .popup-content
  #popup-buttons
  button.find-more-button.find-more-button-processed {
  color: #ddd !important;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none;
  background: transparent;
  font-family: notes__esa-bold, Verdana, sans-serif;
  text-decoration: none;
  font-size: 1rem;
  margin-top: 18px;
}

#sliding-popup
  .popup-content
  #popup-buttons
  button.find-more-button.find-more-button-processed:hover {
  color: #fff !important;
  text-decoration: underline;
}

/**
* SOCIAL ICONS
* @elchiconube
*/

.main__social {
  margin: 0 20px 0 0;
  padding: 0;
}

.main__social ul {
  display: flex;
}

.main__social li {
  list-style: none;
}

.main__social .icon {
  padding: 0 5px;
  width: 34px;
  height: 34px;
  display: inline-block;
}

.main__social .icon-mail {
  background: url("../images/mail-icon.png") no-repeat center;
}

.main__social .icon-facebook {
  background: url("../images/facebook-icon.png") no-repeat center;
}

.main__social .icon-twitter {
  background: url("../images/twitter-icon.png") no-repeat center;
}

.main__social .icon-instagram {
  background: url("../images/instagram-icon.png") no-repeat center;
}

/**
* PAGE TITLE
* @elchiconube
*/

.page__title {
  text-align: center;
}

/**
* MAIN SEARCH
* @elchiconube
*/

.main__search input[type="text"] {
  width: 300px;
  height: 26px;
}

.main__search a {
  color: #fff;
}

.main__search input[type="submit"]#edit-submit,
.main__search input[type="submit"].form-submit {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 0;
  padding: 7px 20px;
  transition: all 300ms;
}

.main__search input[type="submit"]#edit-submit:hover,
.main__search input[type="submit"].form-submit:hover {
  background-color: #fff;
  color: #0074bd;
}

/**
* PAGE SECTION
* @elchiconube
*/

.page__col-right {
  display: flex;
  justify-content: space-between;
}

.page__section {
  width: 73.5%;
}

.page__aside {
  width: 25.5%;
}

.page__aside > div,
.panel-flexible .panel-separator {
  margin-bottom: 40px;
}

/**
* SEARCH PAGE
* @elchiconube
*/

.page-search #page {
  max-width: 1000px;
  margin: 0 auto;
}

.page-search #block-system-main > .content > ul {
  padding: 40px 0;
}

.page-search #edit-keys {
  line-height: 28px;
  height: 28px;
}

.chosen-search-input default {
  height: 28px;
}

.page-search #edit-submit {
  background-color: #0074bd;
  border-radius: 0;
  padding: 7px 20px;
  transition: all 300ms;
  line-height: 26px;
}

.page-search #edit-submit:hover {
  border-radius: 0;
  background-color: #035488;
}

.page-search .search-form {
  text-align: center;
}

.page-search .search-form label {
  display: none;
}

.page-search .search-form #edit-keys {
  width: 370px;
}

.page-search .search__results {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.page-search .search__results > h2 {
  width: 100%;
}

.page-search .search__results article {
  border: 1px solid #abadb1;
  padding: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  max-width: 49%;
  flex: 0 1 49%;
}

.page-search .search__results article time {
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 5px;
}

.page-search .search__results article h3 {
  margin: 0 0 5px 0;
}

.page-search .search__results article h3 a {
  color: #333;
  font-size: 24px;
}

.page-search .search__results article h3 a:hover {
  color: #0096d9;
}

.page-search .search__results article .type {
  text-transform: uppercase;
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 5px;
}

.page-search .search__results > .item-list {
  width: 100%;
  display: block;
  padding: 30px 0;
}

.page-search .search__results article .goals {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.page-search .search__results article .goals li {
  font-family: "notes__esa-bold", Verdana, sans-serif;
  color: #fff;
  padding: 3px 10px;
  border-radius: 30px;
  background-color: #f30068;
  display: inline-block;
  white-space: nowrap;
  margin: 0 10px 10px 0;
}

/**
* FOOTER TERMS
* @elchiconube
*/
.main__footer__nav-bottom {
  width: 100%;
  padding: 30px 30px 0;
}

.main__footer__nav-bottom p {
  text-align: right;
  margin: 0;
}

.main__footer__nav-bottom p a {
  color: #fff;
  font-family: "notes__esa-bold", Verdana, sans-serif;
}

/**
* ARTICLE
* @elchiconube
*/

.article {
  border: 1px solid #abadb1;
  padding: 10px;
  margin-bottom: 10px;
}

.article .article__type {
  text-transform: uppercase;
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 5px;
}

.article .article__image {
  background: url("../images/esa-logo.png") no-repeat center #ddd;
  background-size: 100px;
  width: 160px;
  height: 160px;
  text-align: center;
  line-height: 190px;
  float: left;
  margin-right: 20px;
}

.article .article__title {
  margin-bottom: 5px;
  text-align: left;
  font-size: 24px;
  margin: 10px 0 5px;
}

.article .article__title a {
  color: #333;
}

.article .article__title a:hover {
  color: #0096d9;
}

.article .article__date {
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 5px;
}

.article .article__description p {
  margin-bottom: 5px;
}

.article .article__description p::after {
  content: "…";
}

.article__goals .field-items a {
  font-family: "notes__esa-bold", Verdana, sans-serif;
  color: #fff;
  padding: 3px 10px;
  border-radius: 30px;
  background-color: #f30068;
  display: inline-block;
  white-space: nowrap;
}

.article__goals .field-items {
  transition: all 3s ease;
  display: flex;
  flex-wrap: wrap;
}

.article__goals .field-items > div {
  margin: 0 6px 6px 0;
}

/**
* ARTICLE HERO
* @elchiconube
*/

.article__hero {
  position: relative;
}

.article__hero p {
  font-size: 24px;
}

.article__hero .article__image {
  max-height: 430px;
  overflow: hidden;
  background: url("../images/esa-logo.png") no-repeat center #ddd;
}

.article__hero figure img {
  width: 100%;
}

.article__hero .article__goals {
  margin-bottom: 15px;
}

.article__hero .article__title {
  margin: 0;
  width: 85%;
}

.article__hero .article__title a {
  font-size: 45px;
  color: #fff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  line-height: 50px;
}

.article__hero .article__title a:hover {
  text-decoration: none;
}

.article__hero .article__container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.article__title__summary {
  margin-top: 25px;
}

.article__hero .article__info {
  max-width: 100%;
  margin: 0 auto;
  margin-top: 15px;
}

.article__hero .article__summary,
.article__hero .article__type {
  max-width: 85%;
  text-shadow: 0.1em 0.1em 0.2em black;
  color: white;
  margin-bottom: 10px;
}

.article__title__summary {
  position: absolute;
  top: 120px;
  margin-top: 25px;
}

/**
* SIDEBAR FILTERS
* @elchiconube
*/

.page__filters .views-exposed-widget {
  float: none;
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
  padding: 0;
}

.page__filters .views-exposed-widget:last-child {
  margin-bottom: 0;
}

.page__filters .views-exposed-widget .form-item {
  padding: 0;
  margin: 0;
}

.page__filters .views-exposed-widget select {
  width: 100%;
  padding: 11px 0;
  text-indent: 11px;
}

.page__filters .views-exposed-widget .views-widget {
  width: 100%;
  line-height: 37px;
  height: 37px;
}

.page__filters .views-exposed-widget input[type="submit"] {
  background-color: #0074bd;
  margin: 10px 0 0 0;
  border-radius: 0;
  width: 100%;
}

/**
* CONTENT CONTAINER
* @elchiconube
*/

.page__col-right,
#breadcrumb {
  max-width: 1000px;
  margin: 0 auto;
}

.view-display-id-block_1 .view-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.view-display-id-block_1 .view-content > div {
  width: 49%;
}

/**
* HOME LIST
* @elchiconube
*/

.article__homelist {
  border: 1px solid #ddd;
  border-radius: 8px;
  margin-bottom: 15px;
  overflow: hidden;
}

.article__homelist .article__description p::after {
  content: "…";
}

.article__homelist .article__info {
  padding: 0 15px 15px;
}

.article__homelist .article__title {
  margin-bottom: 10px;
}

.article__homelist .article__title a {
  color: #333;
  font-size: 24px;
}

.article__homelist .article__title a:hover {
  color: #0096d9;
}

.article__homelist .article__image {
  margin-bottom: 15px;
  max-height: 244px;
  overflow: hidden;
  background: url("../images/esa-logo.png") no-repeat center #ddd;
}

.article__homelist .article__image img {
  min-width: 100%;
}

.article__homelist .article__date {
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 5px;
}

/**
* NODE NEW DETAIL
* @elchiconube
*/

.article__detail .article__container {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.article__detail .article__container .article__content {
  width: 69%;
}

.article__detail .article__container .article__aside {
  width: 29%;
}

.article__detail .article__container .article__aside > div {
  margin-bottom: 40px;
}

.node-type-activity .article__detail .article__goals {
  margin: 20px 0;
}

.article__detail .article__title {
  font-size: 55px;
  display: block;
  line-height: 56px;
}

.article__detail .article__image {
  max-width: 1000px;
  max-height: 490px;
  margin: 0 auto 40px;
  background: url("../images/esa-logo.png") no-repeat center #ddd;
}

.article__detail .article__image img {
  display: block;
}

.article__detail .article__info {
  color: #abadb1;
  font-size: 13px;
  margin-bottom: 15px;
}

.article__detail .article__type::after {
  display: inline-block;
  content: " - ";
}

.article__detail .article__type {
  text-transform: uppercase;
}

.article__detail .article__metainfo {
  margin-bottom: 0;
}

.article__detail .article__metainfo + div {
  margin-bottom: 15px;
}

.article__detail .article__description {
  padding-bottom: 40px;
}

/**
* DOWNLOAD PAGE
* @elchiconube
*/

.view-display-id-page_1 .views-exposed-widgets {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.view-display-id-page_1 .views-exposed-widgets > div {
  width: 49%;
  padding: 0 10px;
  box-sizing: border-box;
}

.view-display-id-page_1 .views-exposed-widgets > div.views-submit-button {
  text-align: right;
  width: 100%;
}

.view-display-id-page_1 .views-exposed-widgets > div input[type="submit"] {
  width: 158px;
}

.page__section > .page__download > a {
  margin-left: 10px;
}

/**
* PAGINATOR
* @elchiconube
*/

#page .pager {
  padding: 30px 0;
  display: block;
}

.pane-content .pager a:hover {
  text-decoration: none;
}

.pager-next a,
.pager-last a,
.pager-previous a,
.pager-first a {
  border: 2px solid #0074bd;
  padding: 11px 16px;
  border-radius: 4px;
  background-color: #fff;
  color: #0074bd;
  font-family: "notes__esa-bold", Verdana, sans-serif;
  transition: all 300ms;
}

.pager-next a:hover,
.pager-last a:hover,
.pager-previous a:hover,
.pager-first a:hover {
  background-color: #0074bd;
  color: #fff;
}

/**
* LOGIN
* @elchiconube
*/

#user-login {
  width: 500px;
  margin: 0 auto;
}

#user-login .form-item {
  padding: 0;
}

#user-login input {
  width: 100%;
  box-sizing: border-box;
  padding: 14px 10px;
}

/**
* PAGE TARGET
* @elchiconube
*/

.view-page-target {
  max-width: 1100px;
  margin: 0 auto;
}

.view-page-target .item-list ul li {
  list-style: none;
}

.view-page-target > .view-content > .item-list > ul > li {
  margin-bottom: 40px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.view-page-target > .view-content > .item-list > ul > li > a {
  font-size: 24px;
  font-family: "notes__esa-bold", Verdana, sans-serif;
  font-weight: 300;
}

.view-page-target
  > .view-content
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li {
  margin-bottom: 40px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.view-page-target
  > .view-content
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li:last-child {
  border: 0;
}

.view-page-target
  > .view-content
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li
  > a {
  font-family: "notes__esa-bold", Verdana, sans-serif;
}

.view-page-target
  > .view-content
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li
  > .item-list
  > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.view-page-target
  > .view-content
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li
  > .item-list
  > ul
  > li {
  width: 49%;
}

/**
* USER
* @elchiconube
*/

.main__user {
  display: flex;
  align-items: center;
}

.main__user .icon {
  padding: 0 5px;
  margin-left: 10px;
  width: 34px;
  height: 34px;
  display: inline-block;
}

.main__user .icon-login {
  background: url("../images/login-icon.png") no-repeat center;
}

.main__user .icon-logout {
  background: url("../images/logout-icon.png") no-repeat center;
  background-size: 24px;
  width: 24px;
  height: 24px;
}

.main__user .icon-report {
  background: url("../images/excel-icon.png") no-repeat center;
  background-size: 24px;
  width: 24px;
}

article {
  position: relative;
}

article .article__admin {
  display: none;
}

article:hover .article__admin {
  display: block;
}

.article__admin {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99;
}

article.article .article__admin {
  left: 10px;
  top: 10px;
}

.article__admin a {
  color: #fff;
  font-family: "notes__esa-bold", Verdana, sans-serif;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 10px;
  display: inline-block;
}

/**
* FORM NODE ACTIVITY
* @elchiconube
*/

#activity-node-form > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#activity-node-form > div > div {
  width: 49%;
}

#activity-node-form > div > .vertical-tabs.clearfix,
#activity-node-form > div > div.form-item-title,
#activity-node-form > div > div#edit-body,
#activity-node-form > div > div#edit-actions,
#activity-node-form > div > div#edit-field-image {
  width: 100%;
}

#edit-title,
#edit-body-value,
#edit-search {
  width: 100%;
  line-height: 21px;
}

/**
* COMMON
* @elchiconube
*/

#page .element-invisible {
  display: none;
}

.no-results {
  padding: 15px;
}

h2 {
  margin-bottom: 10px;
}

.download__content_link {
  font-family: "notes__esa-bold", Verdana, sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-size: 1rem;
  padding: 10px 15px;
  display: inline-block;
}

.content__sidebar > div {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}

.content__sidebar > div .content__news {
  width: 69%;
}

.content__sidebar > div .siderbar__rigth {
  width: 29%;
}

.content__sidebar.clearfix::after,
.content__sidebar > .clearfix::after {
  display: none;
}

.twitter-timeline {
  width: 100% !important;
}

.node-type-activity .activity__image {
  background: none !important;
  width: 35%;
  margin-right: 15px;
}

.node-type-activity .activity__image p {
  display: none;
}

.article__detail .article__figcaption {
  display: block;
}

.article__figcaption {
  display: none;
  background-color: #000;
}

.article__figcaption p {
  margin: 0;
  padding: 5px 15px;
  color: #fff;
}

figure img {
  height: auto;
  display: block;
}

.node-type-activity .goals__title__activity {
  display: flex;
}

.node-type-activity .container__article__goals {
  display: flex;
  flex-direction: column;
  width: 100%;
}

#edit-field-esa-contact input,
#edit-field-other-contact input,
#body-add-more-wrapper textarea {
  width: 100%;
}

#edit-field-target-tid {
  padding: 11px 30px 11px 10px;
}

/**
* CHOOSEN MODULE WIDTH
* @elchiconube
*/

.chosen-container {
  width: 100% !important;
}

/**
* SDG COlORS
* @elchiconube
*/

.article__goals .sdg1,
.article__goals .people {
  background-color: #fa0034 !important;
}

.article__goals .sdg2 {
  background-color: #e7a604 !important;
}

.article__goals .sdg3 {
  background-color: #11a637 !important;
}

.article__goals .sdg4,
.article__goals .prosperity {
  background-color: #d80027 !important;
}

.article__goals .sdg5 {
  background-color: #ff2518 !important;
}

.article__goals .sdg6 {
  background-color: #00c1ec !important;
}

.article__goals .sdg7,
.article__goals .planet {
  background-color: #ffc300 !important;
}

.article__goals .sdg8 {
  background-color: #b20044 !important;
}

.article__goals .sdg9 {
  background-color: #ff6007 !important;
}

.article__goals .sdg10 {
  background-color: #f30068 !important;
}

.article__goals .sdg11 {
  background-color: #ff9900 !important;
}

.article__goals .sdg12 {
  background-color: #c88d00 !important;
}

.article__goals .sdg13 {
  background-color: #1e823d !important;
}

.article__goals .sdg14 {
  background-color: #0098db !important;
}

.article__goals .sdg15 {
  background-color: #1dbe30 !important;
}

.article__goals .sdg16,
.article__goals .peace {
  background-color: #006aa4 !important;
}

.article__goals .sdg17,
.article__goals .partnerships {
  background-color: #00496e !important;
}

/**
* SDG upoad Excel
* @elchiconube
*/
#kmtools-sdg-form .column-rigth {
  float: right;
}

/**
* RESPONSIVE
* @elchiconube
*/

@media screen and (max-width: 1000px) {
  .content__sidebar > div .content__news .pane-content {
    padding-left: 15px;
    box-sizing: border-box;
  }
  .breadcrumb {
    padding-left: 15px;
    box-sizing: border-box;
  }
  .page-search #page {
    padding: 0 15px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 1245px) {
  #main__header .main__header__top-right,
  #main__footer .main__footer__top-right {
    flex-direction: column-reverse;
    padding-top: 27px;
  }
  .main__social ul {
    margin: 20px 0 0 0;
  }
}

@media screen and (max-width: 1000px) {
  .content__sidebar > div .content__news .pane-content {
    padding-left: 0;
  }
  h2 {
    text-align: center;
    margin: 2rem 0;
    font-size: 30px;
    line-height: 1;
  }
  .article__hero .article__container {
    left: 0;
  }
  .content__sidebar > div {
    display: block;
  }
  .content__sidebar > div .content__news,
  .content__sidebar > div .siderbar__rigth,
  .content__sidebar > div,
  .article__hero .article__info,
  .article__detail .article__container .article__content,
  .article__detail .article__container .article__aside,
  .page__col-right,
  .page__aside,
  .page__section {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box !important;
    max-width: auto;
    margin-bottom: 50px;
  }
  .article__detail .article__container,
  .page__col-right {
    flex-wrap: wrap;
  }
  .article__hero {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 432px;
    width: 100%;
  }
  .article__hero .article__info {
    margin-bottom: 0px !important;
  }

  .article__hero .article__type {
    max-width: unset;
  }

  .article__hero .article__container {
    text-align: center;
    padding-left: 0px !important;
  }

  .article__hero .article__container {
    position: absolute;
    top: unset;
    left: unset;
    width: unset;
    height: unset;
    transform: unset;
  }
  .article__hero .article__image {
    overflow: hidden;
    background: url("../images/esa-logo.png") no-repeat center #ddd;
    background-size: cover;
    height: 100%;
  }

  .article__hero .article__image img {
    object-fit: cover;
    object-position: center;
    overflow: hidden;
    height: 35em;
  }

  .article__hero .article__title__summary {
    position: unset;
    top: unset;
    margin-top: unset;
    display: flex;
    flex-direction: column;
  }

  .article__hero .article__title {
    margin: unset;
    width: unset;
  }
  .article__hero .article__summary {
    max-width: 100%;
  }

  .main__header__top-right,
  .main__footer__top-right {
    width: 100%;
  }
  .main__search {
    width: 90%;
  }
  .article__hero .article__goals .field-items {
    justify-content: center;
  }
  .breadcrumb {
    padding-left: 10px;
  }
  .main__footer__top-left {
    margin-bottom: 50px;
  }
  .main__search input[type="text"] {
    margin-bottom: 15px;
    width: 90%;
  }
  #main__menu .content > .menu,
  .main__nav .content > .menu {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  #main__footer .main__nav .content > .menu > li {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 600px) {
  #main__header .main__header__sub {
    padding: 10px 0px 5px 12px;
  }

  .main__search input[type="text"] {
    width: 100%;
  }
  .main__social {
    display: none;
  }
  #activity-node-form > div > div,
  .view-display-id-block_1 .view-content > div,
  .view-page-target
    > .view-content
    > .item-list
    > ul
    > li
    > .item-list
    > ul
    > li
    > .item-list
    > ul
    > li,
  #activity-node-form > div > div {
    width: 100%;
    padding: 0 10px;
  }

  .article__hero .article__info {
    margin-top: 10px;
  }

  .article__hero .article__goals {
    margin-bottom: unset;
    font-size: 10px;
  }

  .article__hero .article__type__goals {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
  }
  .article__hero p {
    font-size: 16px;
  }

  .article__hero .article__summary {
    max-width: unset;
    font-size: 14px;
    padding: 10px;
  }

  .article__hero .article__title__summary {
    position: unset;
    margin-top: unset;
  }

  .article__hero .article__title a {
    font-size: 27px;
    line-height: 22px;
  }

  #kmtools-sdg-form .column-rigth {
    float: none;
    width: 100%;
  }

  #kmtools-sdg-form > div {
    display: flex;
    flex-direction: column-reverse;
  }

  #kmtools-sdg-form > div > #edit-custom-content-xls-ajax-wrapper {
    order: 1;
  }

  #page.administration {
    padding: 0 5px;
  }
}

@media screen and (min-width: 1141px) {
  .view-home-sdg .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
    width: 1000px !important;
    margin: auto;
  }
}
@media screen and (max-width: 1140px) {
  .view-home-sdg .views_slideshow_cycle_main .views-slideshow-cycle-main-frame,
  .views_slideshow_cycle_div_home_sdg-block_2_1_0 {
    width: 100% !important;
    margin: auto;
  }
}

body.kmportal-theme p {
  text-align: justify;
}

.views_slideshow_controls_text {
  height: 0px;
  text-decoration: none !important;
  text-decoration-color: transparent !important;
}

.views-slideshow-controls-text-pause-processed {
  display: none;
  text-decoration: none !important;
  text-decoration-color: transparent !important;
}

.views-slideshow-controls-text-previous-processed a,
.views-slideshow-controls-text-next-processed a {
  visibility: hidden;
  text-decoration: none !important;
  text-decoration-color: transparent !important;
}

.views-slideshow-controls-text-previous-processed a:hover,
.views-slideshow-controls-text-pause-processed a:hover,
.views-slideshow-controls-text-next-processed a:hover {
  text-decoration: none !important;
  text-decoration-color: transparent !important;
  color: white;
  border: none;
}

.views-slideshow-controls-text-previous-processed {
  position: relative;
  top: 160px;
  left: calc(50% - 540px);
  z-index: 999;
}

.views-slideshow-controls-text-previous-processed a::after {
  visibility: visible !important;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  content: "<";
  z-index: 999;
  /*
  border-radius: 100%;
  padding: 5px;
  background-color: #333;
*/
}

.views-slideshow-controls-text-next-processed {
  position: relative;
  top: 160px;
  left: calc(50% + 375px);
  z-index: 999;
}

.views-slideshow-controls-text-next-processed a::after {
  visibility: visible !important;
  color: rgba(255, 255, 255, 1);
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  content: ">";
  z-index: 999;
  /*
  border-radius: 100%;
  padding: 5px;
  background-color: #333;
  */
}

.views-slideshow-controls-text-next-processed a:hover::after {
  text-decoration: none !important;
  text-decoration-color: transparent !important;
}

.article__container {
  padding-left: 50px !important;
}

.views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: 342px !important;
}

@media screen and (max-width: 1140px) {
  .views-slideshow-cycle-main-frame-row {
    width: 100% !important;
    height: 342px !important;
  }
}

@media screen and (max-width: 1000px) {
  .views-slideshow-cycle-main-frame-row {
    height: 432px !important;
  }
  .views-slideshow-controls-text-previous-processed {
    display: none;
  }

  .views-slideshow-controls-text-next-processed {
    display: none;
  }
}

@media screen and (max-width: 630px) {
  .page-search .search__results {
    flex-direction: column;
  }
  .page-search .search__results article {
    max-width: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .page-search .article__goals .field-items {
    justify-content: center;
  }
  .page-search .article__goals .field-items a{
    font-size: 12px;
  }
}

@media screen and (max-width: 607px) {
  #main__menu .content > .menu .menu > li > a {
    white-space: unset;
    width: 111px;
  }
}

@media screen and (max-width: 540px) {
  .article {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
  }
  .article .article__image {
    margin-right: unset;
  }

  .article__container {
    padding-left: 0px !important;
  }
  .article__goals .field-items {
    transition: all 3s ease;
    font-size: 10px;
    justify-content: center;
  }
  .article .article__title {
    text-align: center;
  }
  .article .article__description p {
    text-align: center;
  }

  .article__detail .article__image {
    margin: 0 0 10px 0;
  }

  .article__detail .article__title {
    font-size: 28px;
    line-height: 32px;
    text-align: center;
  }
  .article__detail .article__info {
    text-align: center;
  }
  .node-type-activity .goals__title__activity {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .node-type-activity .activity__image {
    width: unset;
    margin-right: unset;
  }
  .kmp-share {
    transition: all 3s ease;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
}

/********* FontAwesome ************/

@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0")
      format("embedded-opentype"),
    url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"),
    url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"),
    url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"),
    url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

.kmp-share a {
  background-color: rgb(0, 50, 71);
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(255, 255, 255);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(255, 255, 255);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(255, 255, 255);
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-top-style: none;
  border-top-width: 0px;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-block;
  font-family: "helvetica neue", helvetica, arial, sans-serif;
  font-weight: 400;
  height: 42px;
  line-height: 0px;
  margin-bottom: 5px;
  margin-left: 2px;
  margin-right: 2px;
  margin-top: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 5px;
  padding-top: 20px;
  text-decoration-color: rgb(255, 255, 255);
  text-decoration-line: none;
  text-decoration-style: solid;
  text-size-adjust: 100%;
  text-transform: none;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: ease-in-out;
  width: 115px;
  transition: all 0.4s;
}

.kmp-share a:hover {
  transform: translate(0px, -5px);
  transition: all 0.4s;
}

.kmp-share .kmp-facebook:before {
  margin-right: 15px;
  width: 25px;
  font-family: "FontAwesome";
  content: "\f09a";
  text-align: left;
  font-size: 16px;
}

.kmp-share .kmp-twitter:before {
  margin-right: 20px;
  width: 25px;
  font-family: "FontAwesome";
  content: "\f099";
  text-align: left;
  font-size: 16px;
}

.kmp-share .kmp-linkedin:before {
  margin-right: 15px;
  width: 25px;
  font-family: "FontAwesome";
  content: "\f0e1";
  text-align: left;
  font-size: 16px;
}

.kmp-share .kmp-whatsapp:before {
  margin-right: 10px;
  width: 25px;
  font-family: "FontAwesome";
  content: "\f232";
  text-align: left;
  font-size: 16px;
}
